.Box {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding: 16px;
}

.BoxContent {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: right;
    gap:10px;
    overflow-y:scroll;

    max-height: calc(100vh - 100px);
    padding-bottom: 20px;
    padding-top: 100px;
}